#
# ~/.bashrc
#

# If not running interactively, don't do anything
[[ $- != *i* ]] && return
alias up='wg-quick up wg0'
alias down='wg-quick down wg0'
alias ls='ls --color=auto'
alias grep='grep --color=auto'
alias discup='sudo pacman -Syy discord'
alias r="ranger"
PS1='[\[\e[94;1m\]\u\[\e[0;94m\]@\[\e[94m\]\h\[\e[0m\]] \[\e[92m\]\w\n\[\e[0m\]> '
